[SQL]
sql_host = localhost
sql_port = 3306
sql_base = cameteo
sql_user = cameteo
sql_pass = WaKaW9XMGUZ3rRJD
sql_sys = mysql
sql_api = pymysql
sql_verbose = 0

[MQTT]
mqtt_host = localhost
mqtt_port = 1883
mqtt_client_id = cameteo
mqtt_user = arofarn
mqtt_pass = WaKaW9XMGUZ3rRJD
mqtt_qos = 2
mqtt_topic = feather0/#

[FLASK]
http_host = 0.0.0.0
http_listen_port = 5000
flask_debug = 1
flask_secret = 'blablabla'

flask_images_url = /urlsizer
flask_images_path = static/photos
flask_images_cache = cache/flask-images

[CAMERA]
camera_mqtt_topic = raspi0/camera
camera_resolution_x=2592
camera_resolution_y=1944
camera_warmup_time=2
camera_iso=0
camera_rotation=0
camera_auto_white_balance=auto
camera_exposure_mode=auto
camera_contrast=0

photo_dir=/home/pi/Cameteo/photos/
photo_name=test_%%Y%%m%%d_%%H%%M%%S
photo_format=jpeg

[EPD]
epd_font_file=/usr/share/fonts/truetype/freefont/FreeMono.ttf
epd_bold_font_file=/usr/share/fonts/truetype/freefont/FreeMonoBold.ttf
epd_italic_font_file=/usr/share/fonts/truetype/freefont/FreeMonoOblique.ttf
epd_rotate = 1

[MISC]
TimeZone=2
